services:
  zerotier:
    container_name: zerotier
    restart: unless-stopped
    network_mode: host
    cap_add:
      - NET_ADMIN
      - SYS_ADMIN
    devices:
      - /dev/net/tun
    volumes:
      - /opt/data/zerotier:/var/lib/zerotier-one
    image: zerotier/zerotier:latest
    command: ["743993800fa5a34c"]
networks: {}
